<nb-actions size="medium">
  <nb-action>Payment Admin UI</nb-action>
  <nb-action icon="sign-out-alt" title="Log out" [routerLink]="['auth','logout']" *ngIf="isAuthenticated$ | async">
  </nb-action>
</nb-actions>
